<h1>Nutzungsbedingungen für <i>Suchende</i> von Immobilien</h1>

<p>
    Anbieter der vertraglichen Leistungen:<br>
    <span style="background-color: rgb(0, 216, 255);">Stadt [S-NAME oder Firma],</span><br>
    <span style="background-color: rgb(0, 216, 255);">Teststrasse 4, 12345 [S-NAME],</span><br>
    <span style="background-color: rgb(0, 216, 255);">vertreten durch</span><br>
    <span style="background-color: rgb(0, 216, 255);">[V-VOR-und-ZUNAME]</span><br>
    <span style="background-color: rgb(0, 216, 255);">E-Mailkontakt: [E-Mailadresse]</span>
</p>

<h2 style="text-align: justify;"><strong>1. Vorbemerkung</strong></h2>
<p>
    1.1. Für Zwecke dieser Nutzungsbedingungen gelten die nachfolgenden Begriffsdefinitionen:
</p>

<p>
    <small>
        (Aus Gründen der besseren Lesbarkeit wird im Folgenden weitgehend auf die gleichzeitige Verwendung weiblicher und männlicher oder ausschließlich neutraler Sprachformen verzichtet und das generische Maskulinum verwendet. Sämtliche Personenbezeichnungen gelten gleichermaßen für alle geschlechtlichen Identitäten, die mitgedacht werden.)
    </small>
</p>
<table>
    <tbody>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">LeAn®</span></em></div>
        </td>
        <td>
            <div> <span style="font-size:11.0pt;color:black">Die über das Internet erreichbare Plattform für das Leerstands- und Ansiedlungsmanagement, auf der Anbietende gewerblich nutzbare <i>Immobilien</i> und <i>Suchende</i> ihre Ansiedlungsgesuche einstellen können.</span> </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">Portalbetreiber</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size: 11.0pt;color:black">Die kommunale Gebietskörperschaft bzw. das mit der Aufgabe des Leerstands- und Ansiedlungsmanagements betraute Unternehmen, welches <i>LeAn®</i> betreibt.</span><br>
            </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">Immobilien</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size: 11.0pt;color:black"><i>Immobilien</i> im Sinne dieser Vereinbarung sind Gebäude bzw. darin befindliche Räumlichkeiten zur gewerblichen Nutzung sowie Grundstücke, die für eine gewerbliche Nutzung vorgesehen sind.</span><br>
            </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">Objekt</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size:11.0pt;color:black">Konkretes insgesamt angebotenes Gebäude, Grundstück oder konkreter Geschäftsraum in einer Immobilie</span><br>
            </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">Immobilienanbietende</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size:11.0pt;color:black">Juristische oder natürliche Personen, die Angebot zu <i>Immobilien</i> in <i>LeAn®</i> einstellen.</span><br>
            </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">Suchende</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size:11.0pt;color:black">Juristische oder natürliche Personen, die <i>Immobilien</i> für ihre gewerblichen Zwecke suchen.</span><br>
            </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">nutzende Person</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size:11.0pt;color:black"><i>Immobilienanbietende</i> und <i>Suchende</i>.</span><br>
            </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">Suchanfragen</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size:11.0pt;color:black">Nachfrageangebote von Suchenden bei LeAn®</span><br>
            </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">interner Bereich</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size:11.0pt;color:black">Teil des Angebots von <i>LeAn®</i> mit einem nicht öffentlichen, beschränkten Zugriff auf Daten, in dem <i>Immobilienangebote</i> eingestellt und ggf. geändert werden können</span><br>
            </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">Immobilienportal</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size:11.0pt;color:black">Anderer Begriff für das Angebot von <i>LeAn®</i>, in dem Daten zu Immobilienangeboten und <i>Suchanfragen</i> eingegeben und abgerufen werden können.</span><br>
            </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">Vertragsgebiet</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size: 11.0pt;color:black">Hoheitsgebiet der
Gebietskörperschaft, verstanden als deren räumlich abgegrenztes
Territorium (entsprechende Gemeinde-, Kreis- oder Stadtgrenzen), für das
 <i>Immobilienangebote</i> eingestellt werden können.</span><br>
            </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">Teilgebiet</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size: 11.0pt;color:black">Teil des Vertragsgebietes</span><br>
            </div>
        </td>
    </tr>
    </tbody>
</table>
<p>&nbsp;</p>
<p>
    1.2 Der <i>Portalbetreiber</i> bietet in Verfolgung der öffentlichen Interessen am Management von gewerblichen Ansiedlungen im <i>Vertragsgebiet</i> die Möglichkeit, Personen, die ihre <i>Immobilien</i> für gewerbliche Nutzungen im <i>Vertragsgebiet</i> überlassen wollen (Immobilienanbietende) und Suchenden, die entsprechende <i>Immobilien</i> für ihre gewerblichen Zwecke im Stadtgebiet suchen, ihre jeweiligen <i>Immobilienangebote</i> und <i>Suchanfragen</i> auf dem durch den Portalanbieter bereitgestellten, über das Internet erreichbaren <i>Immobilienportal</i>, zu platzieren.
</p>

<p>
    1.3 <i>Suchende</i> können, nachdem sie die hier vorliegenden Nutzungsbedingungen akzeptiert und sich für die Nutzung des Immobilienportals registriert haben, <i>Suchanfragen</i> in einen geschlossenen, nicht allgemein zugänglichen Bereich des Immobilienportals (interner Bereich) einstellen und damit für einen Abgleich-Prozess, der durch den <i>Portalbetreiber</i> durchgeführt wird, freigeben. Die weiteren Details hierzu finden sich in <a href="#_top6" class="bg-yellow-highlight">Ziffer 6</a> und <a href="#_top7" class="bg-yellow-highlight">Ziffer 7</a>.
</p>

<p>
    1.4 Die vorliegenden Nutzungsbedingungen regeln die rechtlichen Voraussetzungen und Bedingungen für die Registrierung und Inanspruchnahme von Leistungen auf dem durch den <i>Portalbetreiber</i> bereitgestellten <i>Immobilienportal</i> für die Suchenden. Für Immobilienanbieter ist die Akzeptanz gesonderter Nutzungsbedingungen vorgesehen.
</p>

<h2>2. Geltung</h2>
<p>
    2.1 Diese Nutzungsbedingungen gelten nur gegenüber Unternehmern im Sinne von § 14 Bürgerliches Gesetzbuch (BGB), d.h. gegenüber natürlichen oder juristischen Personen oder rechtsfähigen Personengesellschaften, die bei Abschluss eines Rechtsgeschäfts in Ausübung ihrer gewerblichen oder selbständigen beruflichen Tätigkeit handeln sowie gegenüber Körperschaften des öffentlichen Rechts, Anstalten und öffentlich-rechtlichen Stiftungen.
</p>

<p>
    2.2 Eine Registrierung ist nur bei Akzeptanz dieser Nutzungsbedingungen möglich. Spätestens mit der Absendung des Registrierungsantrags gelten diese Bedingungen als angenommen. Gegenbestätigungen der nutzenden Person unter Hinweis auf ihre Geschäfts- bzw. Einkaufsbedingungen wird hiermit widersprochen.
</p>

<h2>3. Teilnahmeberechtigung</h2>
<p>
    3.1 Zur Einstellung von <i>Suchanfragen</i> in den internen Datenraum und/ oder zum Zugriff auf die öffentliche Plattform ist jeder <i>Suchende</i> berechtigt, der für den eigenen Bedarf eine gewerbliche Immobilienfläche im <i>Vertragsgebiet</i> sucht. <i>Suchanfragen</i> dürfen nur von Personen und/oder Unternehmen, die für die eigene gewerbliche bzw. wirtschaftliche Betätigung entsprechende Immobilienflächen suchen.
</p>

<p>
    3.2 Natürliche Personen, die das Angebot des Immobilienportals nutzen wollen, müssen volljährig und voll geschäftsfähig sein.
</p>

<p>
    3.3 Der <i>Portalbetreiber</i> kann sowohl bei der Registrierung als auch zu einem späteren Zeitpunkt während des Nutzungsverhältnisses Nachweise für die Einhaltung der Bedingungen zur Teilnahmeberechtigung zur Prüfung der Berechtigung der Nutzung fordern. Hierzu gehören etwa Altersnachweise oder Urkunden zu einer Stellvertretungsberechtigung für eine minderjährige oder beschränkt geschäftsfähige Person.
</p>

<h2>4. Registrierung, Richtigkeit und Aktualität von Daten</h2>
<p>
    4.1 Für die Nutzung des Immobilienportals ist zunächst eine Registrierung erforderlich, die online abgewickelt wird. Die Registrierung erfordert u.a. die Eingabe zum Namen bzw. zur Firma und den Kontaktdaten der nutzenden Person in ein auf dem <i>Immobilienportal</i> im Internet bereitgestellten Online-Formular.
</p>

<p>
    4.2 Die erfolgreiche Registrierung wird durch eine E-Mail des Portalbetreibers bestätigt. Mit der Bestätigung wird das Nutzungsverhältnis als Vertragsverhältnis zwischen der nutzenden Person und dem <i>Portalbetreiber</i> begründet. Für den Suchenden wird nach erfolgreicher Registrierung ein passwortgesicherter Zugang zum <i>Immobilienportal</i> freigeschaltet.
</p>

<p>
    4.3 Die Zugangsdaten für den erstmaligen Zugang werden dem Suchenden an die angegebene E-Mail-Adresse übermittelt. Der <i>Suchende</i> ist verpflichtet, das Passwort unverzüglich nach Erhalt der E-Mail abzuändern.
</p>

<p>
    4.4 Der <i>Suchende</i> steht dafür ein, dass die von ihm getätigten Angaben, insbesondere im Rahmen der Registrierung wahr und vollständig sind. Er verpflichtet sich, alle künftigen Änderungen der Angaben zur Person, der Teilnahmeberechtigung und zu gesuchten <i>Immobilien</i> unverzüglich dem <i>Portalbetreiber</i> mitzuteilen.
</p>

<h2>5. Eingabe von Gesuchen</h2>
<p>
    5.1 Die Platzierung der <i>Suchanfragen</i> erfolgt im internen Bereich, der durch eine beschränkte Zugriffsmöglichkeit gekennzeichnet ist. Auf diesen internen Bereich und damit auf die Informationen zu <i>Suchanfragen</i> haben nur der <i>Portalbetreiber</i> und ggf. von ihm zur Leistungserbringung eingesetzte Dritte (<a href="#_top8" class="bg-yellow-highlight">siehe Ziffer 8</a>) Zugriff. Zudem hat ein <i>Suchender</i> jeweils Zugriff auf die unter seiner Registrierung eingestellten <i>Suchanfragen</i>. Insbesondere Immobilienanbieter haben keinen Zugriff auf die Datenbank, in der sich <i>Suchanfragen</i> befinden (zur Auswahl und Inhalt von Informationen für <i>Suchende</i> <a href="#_top6" class="bg-yellow-highlight">siehe Ziffer 6</a>.).
</p>

<p>
    5.2 Die Eingabe einer <i>Suchanfrage</i> erfolgt über eine entsprechende Eingabemaske, die über den Internetauftritt im <i>Immobilienportal</i> nach einem Login mit den Registrierungsdaten erreichbar ist.
</p>

<p>
    5.3 Zudem kann der <i>Portalbetreiber</i> vorsehen, über kompatible Schnittstellen Eingaben mittels branchenspezifischer Software zuzulassen. Informationen dazu, welche Software hierzu in Betracht kommt, können auf dem <i>Immobilienportal</i> jeweils aktuell entnommen werden.
</p>

<p>
    5.4 Der <i>Portalbetreiber</i> ist frei in seiner Entscheidung zur Aufnahme, Aufrechterhaltung, Weiterentwicklung oder Erweiterung von entsprechenden Eingabeanbindungen. Der <i>Suchende</i> hat keinen Anspruch darauf, dass die Nutzung über eine zugelassene Software dauerhaft ermöglicht wird oder dass bestimmte Standards zugelassen oder bestimmte Softwareprodukte angebunden werden.
</p>

<p>
    5.5 Für jede <i>Suchanfrage</i> ist die Eingabe von wesentlichen Daten zu der gesuchten <i>Immobilie</i> erforderlich, aus der sich insbesondere Lage, Nutzungsart, Flächen, Kontaktdaten, Art der Nutzungsüberlassung, Preise und Nutzungszeitpunkte ergeben. Details zu den notwendigen Angaben ergeben sich jeweils aus dem entsprechenden Eingabeformular oder können vorab unter <a href="#">„Hilfe“</a> eingesehen werden.
</p>

<p>
    5.6 Die <i>Suchanfrage</i> und die Daten, die der <i>Suchende</i> an den <i>Portalbetreiber</i> übermittelt, müssen in <span style="background-color: rgb(0, 216, 255);">deutscher oder englischer Sprache</span> gehalten sein.
</p>

<p>
    5.7 Der <i>Portalbetreiber</i> kann allgemein oder für bestimmte Teilgebiete Beschränkungen für die Eingabe von Immobilienangeboten vorsehen. Diese Beschränkungen können die Anzahl von einstellbaren Immobilienangeboten oder -<i>Suchanfragen</i> betreffen und/oder bestimmte Anforderungen an die inhaltliche Ausgestaltung stellen (z.B. Provisionsfreiheit).
</p>

<p>
    5.8 Der <i>Portalbetreiber</i> gewährleistet keine Einhaltung bestimmter Fristen. Insbesondere ist er an Veröffentlichungsfristen nicht gebunden.
</p>

<p>
    5.9 Eine <i>nutzende Person</i> wird informiert, wenn ihr Immobilienangebot bzw. ihre <i>Suchanfrage</i> nicht in das <i>Immobilienportal</i> aufgenommen werden kann.
</p>

<h2 id="_top6">6. Auswahl von Immobilienangeboten</h2>
<p>
    6.1 Die Auswahl von Immobilienangeboten zur Weiterleitung an <i>Suchende</i>, erfolgt im Rahmen eines teilautomatisierten Prozesses. Dabei werden Beschäftigten des Portalbetreibers mittels eines Algorithmus, der vorhandene Daten über <i>Immobilienangebote</i> mit eingegangenen <i>Suchanfragen</i> unabhängig vom Zeitpunkt der Einstellung dieser Daten abgleicht, die insoweit passenden <i>Immobilienangebote</i> und <i>Suchanfragen</i> vorgeschlagen. Der Algorithmus berücksichtigt als wesentliche gleichwertige Merkmale den Grad der Übereinstimmung von Fläche, Lage, Nutzungsart und Preis. Daneben können weitere Merkmale mit geringerem Wertigkeitsgrad Berücksichtigung finden.
</p>

<p>
    6.2 Der <i>Portalbetreiber</i> kann im Rahmen der von ihm festgelegten Zielsetzungen zum Ansiedlungsmanagement und der zur Verfügung stehenden Ressourcen zudem weitere Auswahlkriterien für die Auswahl von Immobilienangeboten zur Weiterleitung an <i>Suchende</i> bestimmen. Die Erfüllung zusätzlicher inhaltlicher Kriterien (z.B. Provisionsfreiheit, Zulässigkeit von Maklerangeboten oder nur Angebote von Immobilieneigentümern /Erbbauberechtigten) kann damit zusätzlich als wesentliches Kriterium die Auswahl beeinflussen. Die Auswahl kann zudem durch sonstige Bedingungen beschränkt sein (z.B. ressourcenbedingte Beschränkung auf lediglich zwei an den Suchenden zu übermittelnde <i>Immobilienangebote</i> zu einer 100m2 Büroflächensuche).
</p>

<p>
    6.3 Eine vollständige Überprüfung aller automatisiert erzeugten Treffer und/oder darüber hinaus aller <i>Immobilienangebote</i> und <i>Suchanfragen</i>, die in das <i>Immobilienportal</i> eingestellt wurden, findet nicht statt.
</p>

<p>
    6.4 Der <i>Portalbetreiber</i> prüft lediglich stichprobenartig, ob die durch den Algorithmus anhand der Bedingungen erzeugten Treffer die Anforderungen der zugeordneten <i>Suchanfrage</i> erfüllen.
</p>

<p>
    6.5 Der <i>Portalbetreiber</i> fungiert in erster Linie als eine Art „Briefkasten“. Lediglich Angebote, die im Rahmen der stichprobenartigen Kontrolle offensichtlich die Anforderungen einer <i>Suchanfrage</i> nicht erfüllen, werden nicht weitergeleitet. Als solche Zurückweisungsgründe gelten wesentliche Abweichungen von den Anforderungen der <i>Suchanfrage</i> wie insbesondere:
</p>
<ul>
    <li>
        Nichterfüllung ggf. vorhandener Individualanforderungen des Suchenden;
    </li>
    <li>
        Abweichungen von der Lage, soweit verbindlich vom Suchenden vorgegeben;
    </li>
    <li>
        planungsrechtliche Unzulässigkeit des Vorhabens an dem vorgeschlagenen Ort / in dem vorgeschlagenen <i>Objekt</i>.
    </li>
</ul>

<h2 id="_top7">7. Weiterleitung von Immobilienangeboten</h2>
<p>
    7.1 Geeignete Angebote von Objekten werden dem jeweiligen Suchenden übermittelt. Der <i>Portalbetreiber</i> übermittelt dabei nicht alle Daten zu einem Immobilienangebot an einen Suchenden. Vielmehr generiert der Plattformbetreiber automatisiert einen Auszug aus den eingegebenen Daten („Kurz-Exposé“), der Rahmendaten zum Immobilienangebot enthält (Objektdaten, Adressdaten des Objektes, Mietpreis, Kontaktdaten der Immobilienanbieter/Immobilienmakler etc.).
</p>

<p>
    7.2 Die Bereitstellung des Kurz-Exposés erfolgt in <i>LeAn®</i>. Der <i>Suchende</i> wird per E-Mail informiert, dass neue Angebote vorliegen.
</p>

<p>
    7.3 Liegen im <i>Immobilienportal</i> Angebote zum selben <i>Objekt</i> von unterschiedlichen Immobilienanbietenden vor, enthält die Weiterleitung an den Suchenden grundsätzlich alle Angebote zum selben <i>Objekt</i>. Eine Selektion der einzelnen Immobilienanbietenden erfolgt somit nicht. Der <i>Suchende</i> entscheidet selbstständig, welche Angebote er weiterverfolgt.
</p>

<p>
    7.4 Hat ein Immobilienanbieter gegenüber dem <i>Portalbetreiber</i> ein Angebot als Alleinvermarktungsauftrag/Leadmandat nachgewiesen, wird jedoch trotz des Vorliegens weiterer Angebote zum <i>Objekt</i> nur dieses Angebot als Kurz-Exposé weitergeleitet.
</p>

<p>
    7.5 Die Weiterleitung wird bei mehreren Immobilienangeboten zum selben <i>Objekt</i> entweder durch die Bereitstellung eines gesonderten Kurz Exposés für jeden Immobilienanbietenden realisiert. Die Weiterleitung kann aber auch in zusammengefasster Form erfolgen. Hierbei erhält der <i>Suchende</i> in einem Dokument die übereinstimmenden Objektdaten getrennt von den Anbieternamen und Kontaktdaten. Abweichende Daten werden bei den Objektdaten als Bandbreitenangaben ohne konkrete Zuordnung zu einem Immobilienanbieter aufgeführt (z.B. Bandbreite für die verlangten Preise oder Provisionen). Die Kontaktdaten sind in der Reihenfolge des zeitlichen Eingangs der <i>Immobilienangebote</i> aufgeführt.
</p>

<p>
    7.6 Eine direkte Angebotsabgabe der Immobilienanbietenden an den Suchenden findet nicht statt. Der <i>Suchende</i> hat jedoch nach Übermittlung der Angebote durch den <i>Portalbetreiber</i> die Möglichkeit, Kontakt zu den Immobilienanbietenden aufzunehmen.
</p>

<p>
    7.7 Der <i>Immobilienanbietende</i> hat keinen Anspruch auf Übermittlung seines Angebotes an den Suchenden. Dies gilt auch dann, wenn die Suchbedingungen und Angebotsbedingungen sachlich übereinstimmen.
</p>

<h2 id="_top8">8. Einschaltung Dritter</h2>
<p>
    8.1 Der <i>Portalbetreiber</i> ist berechtigt, zur Erbringung von Leistungen nach diesem Nutzungsvertrag Dritte einzusetzen. Er wird dabei die rechtlichen Bedingungen beachten, insbesondere solche datenschutzrechtlicher Art.
</p>

<p>
    8.2 Informationen zu den Personen, die für wesentliche Dienstleistungen im Rahmen dieses Vertrages eingesetzt werden, sind im Impressum auf dem Portal abrufbar.
</p>

<h2 id="_top9">9. Pflichten, Garantien und Haftung des Suchenden</h2>
<p>
    9.1 Der <i>Suchende</i> ist für die von ihm eingestellten Inhalte selbst verantwortlich.
</p>

<p>
    9.2 Der <i>Suchende</i> stellt sicher, dass die von ihm eingegebenen und bereitgestellten Inhalte nicht gegen die gesetzlichen Bestimmungen insbesondere die Bestimmungen zum Jugendschutz oder Persönlichkeitsrechte oder sonstige Rechte zugunsten Dritter verstoßen. Dies schließt die Persönlichkeitsrechte von identifizierbaren oder benannten und/oder abgebildeten natürlichen Personen ebenso ein, wie die Rechte von juristischen Personen, Personenvereinigungen und Unternehmen sowie die Beachtung von Marken- Design- und Urheberrechten.
</p>

<p>
    9.3 Der <i>Suchende</i> garantiert, dass die von ihm eingestellten Inhalte, insbesondere Abbildungen, Grafiken, Logos und verwendete Firmierungen und Markennamen frei von Rechten Dritter (insbes. Urheber- oder Markenrechte, Persönlichkeitsrechte, Rechte am eigenen Bild) sind oder er über entsprechende Berechtigungen zur Verwendung auf dem <i>Immobilienportal</i> im Internet für die entsprechende Dauer verfügt.
</p>

<p>
    9.4 <i>Suchanfragen</i> dürfen nur von den dazu berechtigten Personen in das <i>Immobilienportal</i> eingestellt werden. Sie müssen ernsthaft gemeint sein und wahrheitsgemäße und vollständige Angaben enthalten.
</p>

<p>
    9.5 Wenn feststeht, dass sich eine <i>Suchanfrage</i> erledigt hat, hat der <i>Suchende</i> diese <i>Suchanfrage</i> unverzüglich für den aktiven Auswahlprozess zu sperren oder zu löschen.
</p>

<p>
    9.6 Der <i>Suchende</i> darf das <i>Immobilienportal</i> nur gemäß dieser Nutzungsbedingungen im Rahmen des bestimmungsgemäßen Zwecks des Portals nutzen.
</p>

<p>
    9.7 Von dem <i>Portalbetreiber</i> vorgesehene Zugangsbeschränkungen und Sicherheitsmaßnahmen sind zu beachten und dürfen nicht umgangen, entfernt oder unbrauchbar gemacht werden.
</p>

<p>
    9.8 Der <i>Suchende</i> ist verpflichtet, dafür zu sorgen, dass seine technische Infrastruktur nach dem Stand der Technik gegen unbefugte Nutzung und Virenbefall angemessen gesichert ist, damit von ihr keine Gefahren für die technischen Einrichtungen des Portalbetreibers ausgehen.
</p>

<p>
    9.9 Der <i>Suchende</i> ist nicht berechtigt, die gewonnenen Daten über Immobilienanbieter und/oder <i>Objekte</i> zu Zwecken zu nutzen, die nicht in unmittelbarem Zusammenhang mit dem Kauf-, Miet- oder sonstigem Interesse am konkreten <i>Objekt</i> stehen. Insbesondere ist ihm untersagt, die Daten von Immobilienanbietern und/oder Objekten an Dritte weiterzugeben oder sie anderweitig gewerblich zu nutzen. Der <i>Suchende</i> hat das Datenschutzrecht zu beachten.
</p>

<p>
    9.10 Werbung und kommerzielle Angebote, die über die mit der Werbung zum <i>Objekt</i> verbundenen Werbewirkung hinausgehen, insbesondere „SPAM“, sind zu unterlassen
</p>

<p>
    9.11 Der <i>Suchende</i> ist verpflichtet, Zugangsdaten und Passwort geheim zu halten und alle notwendigen Schutzvorkehrungen zu treffen, um die Kenntnisnahme Unbefugter von dem Passwort zu verhindern. Hat der <i>Suchende</i> den Verdacht oder Anhaltspunkte dafür, dass sein Passwort Unbefugten zugänglich geworden ist oder von Unbefugten verwendet wird, ist er verpflichtet, den <i>Portalbetreiber</i> hierüber unverzüglich zu informieren, damit dieser die erforderlichen Schritte zur Verhinderung einer missbräuchlichen Nutzung vornehmen kann.
</p>

<p>
    9.12 Der <i>Suchende</i> ist für die unbefugte Nutzung des internen Datenraums und des Immobilienportals unter seinem Passwort verantwortlich, sofern er nicht nachweisen kann, dass ihm der Missbrauch seines Passworts nicht zuzurechnen ist. Der <i>Suchende</i> kann sein Passwort selbständig ändern.
</p>

<h2 id="_top10">10. Verbotene Nutzungen</h2>
<p>
    Die <i>nutzende Person</i> verpflichtet sich, die Nutzung von softwaretechnischen Maßnahmen, die insbesondere automatisierte Eingriffe und Datenübermittlungen bewirken, welche Abläufe auf dem <i>Immobilienportal</i> erschweren, die Infrastruktur des Immobilienportals unangemessen belasten, den Betrieb des Immobilienportals beeinträchtigen oder Rechte des Portalbetreibers, seiner Lizenzgeber oder von anderen nutzenden Personen verletzen, zu unterlassen.
</p>

<h2 id="_top11">11. Verfügbarkeit, Unterrichtung</h2>
<p>
    11.1 Der <i>Portalbetreiber</i> gewährleistet keine ununterbrochene Verfügbarkeit des Immobilienportals und/oder seiner Services. Insbesondere kann der <i>Portalbetreiber</i> Leistungen zeitweilig beschränken, wenn dies im Hinblick auf Sicherheitsanforderungen, Kapazitätsgrenzen, der Integrität des IT-Systems oder zur Durchführung technischer Maßnahmen erforderlich ist oder dies der ordnungsgemäßen oder verbesserten Leistungserbringung im Rahmen von Wartungsarbeiten dient. Der <i>Portalbetreiber</i> versucht die Dauer und Anzahl von Unterbrechungen oder Beschränkungen zu begrenzen.
</p>

<p>
    11.2 Im Übrigen bemüht sich der <i>Portalbetreiber</i> darum, die Leistungen ohne Unterbrechungen verfügbar zu halten und Übermittlungen fehlerfrei zu erbringen. Nicht im Einflussbereich des Portalbetreibers liegen jedoch insbesondere Störungen der Internetinfrastruktur der entsprechenden Provider. Wenn ein Systemausfall die Nutzung des Immobilienportals absehbar nicht nur unerheblich beeinträchtigt oder unmöglich macht, werden die nutzenden Personen in geeigneter Form unterrichtet.
</p>

<h2 id="_top12">12. Leistungseinstellung</h2>
<p>
    12.1 Die Aufrechterhaltung der Erreichbarkeit des Immobilienportals sowie der Umfang des Angebots und sonstiger Leistungen, die kostenlos erbracht werden, stehen im Ermessen des Portalbetreibers. Der <i>Portalbetreiber</i> behält sich vor, die Pflege und Bereithaltung des Portals ohne Angabe eines Grundes oder einer Vorankündigung einzustellen.
</p>

<p>
    12.2 Im Falle der Einstellung des Portals wird der <i>Portalbetreiber</i> die nutzenden Personen über die mitgeteilten Kontaktdaten (via E-Mail) informieren.
</p>

<p>
    12.3 Der <i>Portalbetreiber</i> ist darüber hinaus auch berechtigt, die Nutzung des Portals vollständig oder lediglich für einzelne <i>nutzende Personen</i> vorübergehend oder endgültig einzustellen, wenn der <i>Portalbetreiber</i> verpflichtet ist, eine die Leistungserbringung unzulässig oder unmöglich machende Anordnung einer Behörde oder eines Gerichts zu befolgen.
</p>

<p>
    12.4 Der <i>Portalbetreiber</i> wird die nutzenden Personen nach Möglichkeit vorher über die entsprechenden Leistungseinschränkungen und deren voraussichtliche Dauer per E-Mail an die bei der Registrierung angegebene E-Mail-Adresse informieren.
</p>

<h2 id="_top13">13. Ausschluss von nutzenden Personen, Sicherheitsmaßnahmen</h2>
<p>
    13.1 Der <i>Portalbetreiber</i> ist berechtigt, <i>nutzende Personen</i> bei Vorliegen von nicht nur unerheblichen Rechtsverletzungen oder Verstößen gegen diese Nutzungsbedingungen von der weiteren Teilnahme zeitweilig oder auf Dauer für die Zukunft auszuschließen. Der <i>Portalbetreiber</i> kann diese Maßnahmen auch dann treffen, wenn die <i>nutzende Person</i> nach einer Beanstandung ein gerügtes vertragswidriges Verhalten fortsetzt oder eine gebotene Handlung unterlässt.
</p>

<p>
    13.2 Besteht der durch Vorliegen tatsächlicher Anhaltspunkte begründete Verdacht, dass die <i>nutzende Person</i> das Portal und damit im Zusammenhang stehende Leistungen vertragswidrig nutzt oder von den Einrichtungen der nutzenden Person oder durch ihre Nutzung die Gefahr von Schäden für den <i>Portalbetreiber</i> oder Dritte ausgeht oder droht, kann der <i>Portalbetreiber</i> Sicherheitsmaßnahmen ergreifen, die auch eine vorläufige Leistungseinschränkung oder vorläufige Suspendierung der Teilnahme für die <i>nutzende Person</i> beinhalten können. Hierzu gehört insbesondere die Gefahr der Verbreitung von Schadcode (Computerviren).
</p>

<p>
    13.3 Im Fall der vorübergehenden oder endgültigen Leistungseinschränkung für einzelne <i>nutzende Personen</i> werden diese durch den <i>Portalbetreiber</i> unverzüglich per E-Mail benachrichtigt und es wird Gelegenheit zur Stellungnahme gegeben.
</p>

<h2 id="_top14">14. Verfahren bei Verstößen gegen diese Nutzungsbedingungen</h2>
<p>
    14.1 Verstöße gegen die Nutzungsbedingungen durch den Suchenden und/oder seine Mitarbeiter und/oder sonstige Personen, die für ihn tätig werden, werden vom <i>Portalbetreiber</i> in der Regel in einem dreistufigen Verfahren geahndet:
</p>
<ul>
    <li>Stufe 1: Abmahnung</li>
    <li>Stufe 2: Zeitlicher Ausschluss von der Nutzung der Dienste, i.d.R. 2 Monate.</li>
    <li>Dauerhafter Ausschluss von der Nutzung der Dienste.</li>
</ul>

<p>
    14.2 Sollte der <i>Suchende</i> ein Unternehmen sein, so betrifft der zeitliche Ausschluss nicht nur die handelnde natürliche Person, sondern das Unternehmen insgesamt.
</p>

<p>
    14.3 Der <i>Portalbetreiber</i> behält sich vor, auf besonders schwerwiegende Verstöße gegen die Nutzungsbedingungen abweichend zu reagieren und/oder einzelne Stufen des dreistufigen Verfahrens auszulassen und unmittelbar die gravierendere Ahndung vorzunehmen.
</p>

<p>
    14.4 Weitergehende Rechte, etwa Kündigungsrechte und Schadensersatzansprüche, bleiben unberührt.
</p>

<h2 id="_top15">15. Hinweise zu den Inhalten, Rechtsverletzungsmeldungen</h2>
<p>
    15.1 Die über das <i>Immobilienportal</i> zur Verfügung gestellten Inhalte werden mit Sorgfalt erstellt und gepflegt. Der <i>Portalbetreiber</i> kann schon wegen der Einstellung von Inhalten durch Immobilienanbieter dennoch Fehler nicht ausschließen. Wenn Fehler auffallen, wird darum gebeten, diese an den <i>Portalbetreiber</i>, z.B. unter <span style="background-color: rgb(0, 216, 255);">[service@Domain.de]</span> zu melden.
</p>

<p>
    15.2 Gleiches gilt, wenn Rechtsverletzungen in Inhalten erfolgen, die auf dem <i>Immobilienportal</i> zugänglich sind. Rechteinhaber können bei der Verletzung von Urheber-, Marken-°, Design-, Patentrechten und anderer immaterieller Schutzrechte zudem das <a href="#">Rechtsverletzungsmeldesystem</a> nutzen.
</p>

<h2 id="_top16">16. Haftung</h2>
<p>
    16.1 Der <i>Portalbetreiber</i> haftet auf Aufwendungs- und Schadensersatz - gleich aus welchem Rechtsgrund – insbesondere aus Gewährleistung, unerlaubter Handlung, Organisationsverschulden, Verschulden bei Vertragsabschluss oder etwaigen anderen verschuldensabhängigen Ansprüchen– nur, soweit die Haftung auf dem Verschuldensmaßstab Vorsatz oder grobe Fahrlässigkeit beruht oder der Schaden auf einer Verletzung vertragswesentlicher Pflichten, deren Erfüllung die ordnungsgemäße Durchführung des Vertrags überhaupt erst ermöglichen und auf deren Einhaltung der Vertragspartner regelmäßig vertrauen darf oder Ansprüchen nach §§ 1, 4 des Produkthaftungsgesetzes beruht.
</p>

<p>
    16.2 Der vorstehende Haftungsausschluss für Fälle einfacher Fahrlässigkeit gilt nicht bei Schäden aus der Verletzung des Lebens, des Körpers oder der Gesundheit, sowie im Fall der Übernahme einer Beschaffenheitsgarantie oder des arglistigen Verschweigens eines Mangels i.S.v. § 444 BGB.
</p>

<p>
    16.3 In diesen Fällen haftet der <i>Portalbetreiber</i> auch bei einfacher Fahrlässigkeit.
</p>

<p>
    16.4 Bei Übernahme einer Beschaffenheitsgarantie haftet der <i>Portalbetreiber</i> nur für solche Schäden, deren Ausbleiben Gegenstand der Garantie war.
</p>

<p>
    16.5 Soweit die Haftung des Portalbetreibers vorstehend geregelt ist, gilt dies auch für seine Beschäftigten, Vertreter und Erfüllungsgehilfen.
</p>

<h2 id="_top17">17. Haftung für Datenverluste, Wiederherstellung, wirtschaftliche Erwartungen</h2>
<p>
    Die in <a href="#_top18" class="bg-yellow-highlight">Ziffer 18</a> geregelte Haftung gilt für den Verlust von Daten und Programmen sowie deren Wiederherstellung nur, soweit diese Schäden und Aufwendungen nicht durch angemessene Vorsorgemaßnahmen, insbesondere die Anfertigung von Sicherungskopien der Daten vermeidbar gewesen wären.
</p>

<h2 id="_top18">18. Rechtsbeziehung zu nutzenden Personen und deren Ansprüchen untereinander</h2>
<p>
    18.1 Der <i>Portalbetreiber</i> ist keine Partei der Rechtsbeziehungen zwischen Immobilienanbietenden und Suchenden. Ansprüche aus dem Verhältnis Immobilienanbietenden und Suchenden betreffen allein diese beiden Parteien und entstehen nicht gegenüber dem Portalbetreiber.
</p>

<p>
    18.2 Der <i>Portalbetreiber</i> haftet damit weder für Provisionsforderungen – auch nicht für den Fall, dass ein <i>Suchender</i> aufgrund vorliegender Daten einen Makler umgehen sollte - noch für sonstige wirtschaftliche Folgen des Leistungsaustauschs dieser Parteien und entsprechender Vorbereitungshandlungen oder für den Eintritt wirtschaftlicher Erwartungen, die eine <i>nutzende Person</i> im Zusammenhang mit seiner Nutzung des Immobilienportals hegt. Insbesondere übernimmt der <i>Portalbetreiber</i> weder eine Gewähr oder Garantie für die zwischen den Suchenden und den Immobilienanbietenden ggf. zustande kommenden Vertragsverhältnisse noch eine Haftung für Sach- und Rechtsmängel der <i>Objekte</i>. Ihn trifft auch keine Verpflichtung, für eine Erfüllung eventueller Verpflichtungen der nutzenden Personen zu sorgen oder darauf hinzuwirken.
</p>

<p>
    18.3 Die Kontaktaufnahme des Suchenden mit einem oder mehreren Immobilienanbietenden erfolgt ohne Empfehlung und/oder Zutun des Portalbetreibers. Auch in Fällen, in denen der <i>Portalbetreiber</i> oder einer seiner Mitarbeiter und Erfüllungsgehilfen von einer nutzenden Person gebeten werden, einen Kontakt zu einer der Immobilienanbietenden oder Suchenden aufzunehmen oder herzustellen sind solche Handlungen nicht auf eine Teilnahme an einem Vertragsverhältnis ausgerichtet und nicht dazu bestimmt, einen Vertrag abzuschließen, insbesondere nicht konkludent auf den Abschluss eines Maklervertrags gerichtet.
</p>

<p>
    18.4 Ein etwaiger Vertragsschluss ist nicht beabsichtigt und steht zudem vorsorglich unter dem Vorbehalt der Schriftform.
</p>

<p>
    18.5 Für die Richtigkeit, Vollständigkeit und Aktualität der von Immobilienanbietenden eingegebenen Daten übernimmt der <i>Portalbetreiber</i> keine Verantwortung. Gleiches gilt für die wahre Identität und die Verfügungsbefugnis der nutzenden Personen. Bei Zweifeln sind die nutzenden Personen gehalten, sich in geeigneter Weise über die Identität und Verfügungsbefugnis zu informieren. Auch die Leistungsfähigkeit und Bonität der nutzenden Personen wird durch den Portalanbieter zu keinem Zeitpunkt überprüft.
</p>

<h2 id="_top19">19. Höhere Gewalt</h2>
<p>
    19.1 Der <i>Portalbetreiber</i> haftet nicht für Schäden, die als Folge der Beeinträchtigung des Immobilienportals entstehen, die durch die Störung seines Betriebs und/oder der für den Betrieb des Immobilienportals eingesetzten Infrastruktur infolge von höherer Gewalt, Aufruhr, Kriegs- und Naturereignissen oder infolge von sonstigen vom <i>Portalbetreiber</i> nicht zu vertretenden Vorkommnissen (z.B. Streik, Aussperrung, Verkehrsstörungen, Epidemien, Pandemien, Verfügungen von öffentlicher Hand des In- und Auslands) veranlasst oder auf nicht schuldhaft verursachte technische Probleme zurückzuführen sind.
</p>

<p>
    19.2 Dies gilt auch, soweit diese Störungen bei vom <i>Portalbetreiber</i> beauftragten Dritten eintreten.
</p>

<h2 id="_top20">20. Änderungsvorbehalt</h2>
<p>
    20.1 Der <i>Portalbetreiber</i> behält sich das Recht vor, diese Nutzungsbedingungen zu ändern und sie insbesondere an künftig veränderte Umstände anzupassen. Bei einer Änderung werden die Interessen der nutzenden Personen unter Berücksichtigung der Interessen des Portalbetreibers angemessen berücksichtigt.
</p>

<p>
    20.2 Die registrierte <i>nutzende Person</i> kann das Angebot des Portalbetreibers zu einer Änderung der Nutzungsbedingungen (etwa bei einem Login) annehmen und die geänderten Bedingungen ausdrücklich akzeptieren. In diesem Fall erlangen die geänderten Nutzungsbedingungen zum angegebenen Zeitpunkt Geltung.
</p>

<p>
    20.3 Die registrierte <i>nutzende Person</i> wird auf die Änderung der Nutzungsbedingungen in Textform per Mitteilung an die angegebene E-Mail hingewiesen und es werden die geänderten Bedingungen spätestens sechs Wochen vor ihrem Inkrafttreten an die registrierte <i>nutzende Person</i> übermittelt. Widerspricht eine registrierte <i>nutzende Person</i> der Geltung der neuen Nutzungsbedingungen nicht innerhalb von vier Wochen nach Empfang der Mitteilung, gilt die geänderte Vereinbarung als angenommen. Der <i>Portalbetreiber</i> wird der registrierten nutzenden Person in der Mitteilung, welche die geänderten Bedingungen enthält, auf die Bedeutung dieser vierwöchigen Frist, das Widerspruchsrecht der registrierten nutzenden Person und die Rechtsfolgen des Schweigens gesondert hinweisen.
</p>

<p>
    20.4 Widerspricht die registrierte <i>nutzende Person</i> den Änderungen, sind beide Parteien berechtigt, das Vertragsverhältnis zum Wirksamwerden der Änderungen zu kündigen. Sonstige Kündigungsmöglichkeiten bleiben unberührt.
</p>

<h2 id="_top21">21. Laufzeit, Werktage</h2>
<p>
    21.1 Das Nutzungsverhältnis der nutzenden Person und dem <i>Portalbetreiber</i> ist von unbefristeter Dauer. Es kann von jeder Partei ohne Angabe von Gründen mit einer Frist von <span style="background-color: rgb(0, 216, 255);">zehn Werktagen</span> gekündigt werden.
</p>

<p>
    21.2 Unter Werktagen nach dieser Vereinbarung verstehen sich alle Wochentage mit Ausnahme von Samstagen, Sonntagen und gesetzlichen Feiertagen am Sitz der nutzenden Person. Heiligabend und Silvester werden wie Feiertage behandelt.
</p>

<h2 id="_top22">22. Schlussbestimmungen</h2>
<p>
    22.1 Die Vertragssprache ist Deutsch. Vom <i>Portalbetreiber</i> bereitgestellte Übersetzungen dienen lediglich der Information. Maßgeblich ist die Fassung der Bestimmungen in der deutschen Originalsprache. Das gilt für die Vertragsunterlagen, den Schriftverkehr, die Abwicklung und sämtliche Verhandlungen.
</p>

<p>
    22.2 Auf die Verträge der nutzenden Personen mit dem <i>Portalbetreiber</i> und die in ihrer Ausführung erfolgenden Einzelverträge zwischen diesen Parteien findet das Recht der Bundesrepublik Deutschland Anwendung. Die Anwendung internationaler Übereinkommen ist ausgeschlossen.
</p>

<p>
    22.3 Sofern es sich der nutzenden Person um einen Kaufmann, eine juristische Person des öffentlichen Rechts oder um ein öffentlich-rechtliches Sondervermögen handelt, ist <span style="background-color: rgb(0, 216, 255);">Gerichtsstand für alle Streitigkeiten aus Vertragsverhältnissen zwischen dem <i>Portalbetreiber</i> und der nutzenden Person der Sitz des Portalbetreibers</span>. Handelt es sich bei dem <i>Portalbetreiber</i> um eine der in § 17 Abs. 1 ZPO genannten Personen, gilt deren allgemeiner Gerichtsstand nach dieser Vorschrift. Der <i>Portalbetreiber</i> ist zudem berechtigt, die <i>nutzende Person</i> an ihrem allgemeinen Gerichtsstand zu verklagen.
</p>
